Subject: [WPTA] Changing to gmail address

From: Jerry Van Vlack via Wpta <[email-masked]>
Date: Tue, 18 Aug 2020 08:58:06 -0400

This is a multi-part message in MIME format.

--===============4033825416371101079==
	boundary="----=_NextPart_000_00B1_01D6753D.B095F200"

This is a multi-part message in MIME format.

------=_NextPart_000_00B1_01D6753D.B095F200
	charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Group, I=E2=80=99m changing my email address to a gmail account. Please =
go into your contacts and change my address to [email-masked]=20

Thanks, I=E2=80=99ll be doing this over the next 4 to six weeks.

JVV
------=_NextPart_000_00B1_01D6753D.B095F200
	charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: #000000">
<DIV>Group, I=E2=80=99m changing my email address to a gmail account. =
Please go into=20
your contacts and change my address to <A=20
href=3D"mailto:[email-masked]">[email-masked]</A> </DIV>
<DIV>&nbsp;</DIV>
<DIV>Thanks, I=E2=80=99ll be doing this over the next 4 to six =
weeks.</DIV>
<DIV>&nbsp;</DIV>
<DIV>JVV</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_00B1_01D6753D.B095F200--

--===============4033825416371101079==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============4033825416371101079==--